.arialbodytext {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #434242;
}
.arialbodytextCopy {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
	color: #434242;
}
.arialbodyhead1 {

	font-family: Arial;
	font-size: 19px;
	font-weight: 400;
	text-transform: none;
	color: #00208F;
}
.arialbodyhead2 {


	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #00208F;
}

.arialbodyhead2black {


	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: Black;
}

.arialbodyheadblack12 {


	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: Black;
}
.arialbodyheadblack14 {


	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: Black;
}

.arialbodyhead3 {
	font-family: Arial;
	font-size: 21px;
	font-weight: 600;
	text-transform: none;
	color: #00208F;
	font-variant: normal;

}
.arialbodyhead4 {
	font-family: Arial;
	font-size: 13px;
	font-weight: 600;
	text-transform: none;
	color: #00208F;
	letter-spacing: normal;
	text-decoration: none;


}
.arialbodytextred {
	text-decoration: none;
	height: 16px;
	width: 55px;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #ff5400;




}
.arialbodyendtext {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #393939;
	word-spacing: normal;
	text-decoration: none;


}
.arialbodyendtextCopy {

	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #003C5F;
	word-spacing: normal;
}
.loginareatext1 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #0E33D1;
	text-decoration: none;

}
.loginareatext2 {

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.loginareatext3 {

	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.loginareatext4 {


	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
	color: #083C61;
	text-decoration: none;
}
.textbox {
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	width: 155px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3757DE;
	border-right-color: #3757DE;
	border-bottom-color: #3757DE;
	border-left-color: #3757DE;
}
.sidepaneltext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #1C38AE;
	text-decoration: none;
}

A:hover   {
	color:FF5730;
	}
.button1 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	vertical-align: middle;


}
.buttontext2 {


	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.textbox2 {
	border: 1px solid #6C86BC;
	font-family: Verdana;
	font-size: 9px;
	height: 16px;
	width: 116px;


}
.button2 {

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
	vertical-align: middle;
}
.table {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #6C86BC;
	border-right-color: #6C86BC;
	border-bottom-color: #6C86BC;
	border-left-color: #6C86BC;
	text-decoration: none;

}
.checkbox {
	height: 12px;
	width: 12px;
	border-top: .5px solid #808080;
	border-right: .5px solid #D4D0C8;
	border-bottom: .5px solid #D4D0C8;
	border-left: .5px solid #808080;

}
.listboxtextblue {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: underline;
	padding-left: 10px;

}
.loginareatext1Copy {

	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #6C86BC;
	text-decoration: none;
}
.loginareatext1Copy2 {


	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #6C86BC;
	text-decoration: none;
}
.loginareatext1Copy3 {


	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #2B4BDA;
	text-decoration: none;
}
.textbox3 {
	font-family: Verdana;
	font-size: 9px;
	height: 16px;
	width: 110px;
	border: .85px solid #3757DE;
	margin-right: 3px;



}
.button {
	margin-right: 3px;
	margin-left: 3px;

}
.textbox3Copy {

	font-family: Verdana;
	font-size: 9px;
	height: 16px;
	width: 116px;
	border: .85px solid #3757DE;
	margin-right: 3px;
}
.button1Copy {

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
}
.textbox3Copy1 {
	border: .85px solid #3757DE;
	margin-right: 3px;
	height: 16px;
	width: 100px;

}
.browse {

	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
}

.formfield {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.user {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #385ba5; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none
}
.nboxheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #012266; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.nboxtext {
	FONT-SIZE: 11px; COLOR: #434343; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.greenheader {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #79be67; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.footertext {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnavlink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnavlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b7b7b7; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnavlink-small {
	FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnavlink-small:hover {
	FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.pageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6c86bc; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.greytext {
	FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.formfield {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.user {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #385ba5; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none
}
.nboxheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #012266; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.nboxtext {
	FONT-SIZE: 11px; COLOR: #434343; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.greenheader {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #79be67; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.footertext {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnavlink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnavlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b7b7b7; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnavlink-small {
	FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnavlink-small:hover {
	FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.pageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.greytext {
	FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.featureheading1 {
	font-family: Arial;
	font-size: 18px;
	font-weight: 400;
	text-transform: none;
	color: #001E94;
	word-spacing: normal;
	text-decoration: none;
	padding: 5px;

}
.featureheading2 {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #143F78;
	word-spacing: normal;
	text-decoration: none;
	padding: 5px;
	text-align: justify;
	line-height: 20px;

}
.verd11000 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding: 5px;

}
.verdB11294DE1 {

	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #294DE1;
	text-decoration: none;
	padding: 5px 10px 5px 5px;
}
.verd11000blue {

	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #0030FF;
	text-decoration: none;
	padding: 5px;
}
.login {
	font-family: Verdana;
	font-size: 10px;
	height: 14px;
	width: 80px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
.logintextbox {

	font-family: Arial;
	font-size: 9px;
	height: 14px;
	width: 96px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3757DE;
	border-right-color: #3757DE;
	border-bottom-color: #3757DE;
	border-left-color: #3757DE;
}
.sidepaneltextsmall {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #1C38AE;
	text-decoration: none;
	padding-left: 5px;

}
.sidepaneltextsmallCopy {


	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #1C38AE;
	text-decoration: none;
}
.textbox18 {

	font-family: Verdana;
	font-size: 10px;
	height: 18px;
	width: 155px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFCC66;
	border-right-color: #FFCC66;
	border-bottom-color: #FFCC66;
	border-left-color: #FFCC66;
}
.arialbodytextredCopy {

	text-decoration: none;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #ff5400;
}
.textboxsquaresmall {
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	width: 25px;
	border: none;

}
.textboxfriend {
	font-family: Verdana;
	font-size: 10px;
	height: 18px;
	width: 155px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3757DE;
	border-right-color: #3757DE;
	border-bottom-color: #3757DE;
	border-left-color: #3757DE;
	border-top-width: .5px;
	border-right-width: .5px;
	border-bottom-width: .5px;
	border-left-width: .5px;

}
.textboxlong {

	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	width: 250px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3757DE;
	border-right-color: #3757DE;
	border-bottom-color: #3757DE;
	border-left-color: #3757DE;
}
.textbox2Copy {

	border: 1px solid #6C86BC;
	font-family: Verdana;
	font-size: 9px;
	height: 16px;
	width: 100px;
}
.arialtextredlink {

	text-decoration: none;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	text-transform: none;
	color: #ff5400;
}
.helptextbox {

	border: 1px solid #6C86BC;
	font-family: Verdana;
	font-size: 11px;
	width: 100%;
}
.abusetextbox {
	border: 1px solid #6C86BC;
	font-family: Verdana;
	font-size: 11px;
	width: 100%;

}
.photo {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #143F78;
	word-spacing: normal;
	text-decoration: none;
	padding: 0px 5px 5px;
	text-align: justify;
	line-height: 20px;
}
.whitenormaltext {


	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.address {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	line-height: 20px;

}
.addresshead {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-transform: none;
	color: #001E94;
	word-spacing: normal;
	text-decoration: none;
	line-height: 20px;

}
.chpsw {

	font-family: Verdana;
	font-size: 10px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.textbox2long {

	border: 1px solid #6C86BC;
	font-family: Verdana;
	font-size: 10px;
	height: 18px;
	width: 100%;
}
.bigtextbox {
	font-family: Verdana;
	font-size: 10px;

}
.verd11red {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #CC6633;
	text-decoration: none;
	padding: 5px;
	font-style: italic;

}
.verd11blue {

	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #0000FF;
	text-decoration: none;
	padding: 5px;
	font-style: italic;
}
.browseupfile {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	width: 99%;
	height: 22px;
	text-indent: 2pt;



}
.textboxsquaresmallnum {

	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	width: 35px;
}
.loginareatext1Copy4 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #2B4BDA;
	text-decoration: none;
	text-indent: 5pt;

}
.listboxtextbluenomarg {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;

}
.textareatable {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	width: 99%;
	height: 350px;
	text-indent: 3pt;


}
.textboxmedium {

	border: 1px solid #6C86BC;
	font-family: Verdana;
	font-size: 9px;
	height: 16px;
	width: 75px;
}
.textboxheight {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	height: 22px;
	width: 117px;



}
